eobdtool

2016-06-22

How to solve Scania VCI2 VCI3 SDP3 installation error “Version ceased to be valid”?

Q: When I install version 2.24, there is a prompt message like “The version of SDP3 has ceased to be valid. Install the latest version of SDP3.” Can you fix it for me?


A: Please re-install the computer system, next download the software patch (.exe), then install and operate it.
Below is free download link of Scania VCI2 VCI3 SDP3 software patch:
https://mega.nz/#!ZRBihJpD!zW47J1O7PS7u4pXrfATmqMocpYY0RLNBXfiX8io-NFM